<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615308</ID>
<ANCIEN_ID>RDAXXXXXXXX4X020AAAAXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/53/LEGIARTI000006615308.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>20</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1993-08-11</DATE_DEBUT>
<DATE_FIN>2002-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099258">Titre Ier : Principes généraux du régime des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122069">Chapitre III : Pouvoirs généraux du gouvernement</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006138823">Section 4 : Mesures particulières.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="1983-12-24" id="LEGIARTI000006615307" num="20" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1993-08-11" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615308" num="20" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2002-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615309" num="20" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Dans les cas énumérés à l'article 2 de la loi n° 83-1119 du 23 décembre 1983, peuvent être décidés, selon des conditions et modalités d'application fixées par décret en Conseil d'Etat :<br/>
<br/>   a) Un prélèvement financier sur les navires utilisés par ou pour le compte d'entreprises ressortissant de l'Etat étranger concerné, à l'occasion de leurs opérations commerciales dans les ports français. Son montant, établi en fonction du volume du navire tel qu'il est défini pour le calcul des droits de port et de navigation, est fixé à 30 F par mètre cube ou fraction de mètre cube, pour un navire dont le volume ne dépasse pas 50.000 mètres cubes. Pour un navire dont le volume dépasse 50.000 mètres cubes s'ajoutent à ce montant 20 F par mètre cube pour chaque mètre cube compris entre 50.000 et 100.000 mètres cubes et 10 F par mètre cube au-delà de 100.000 mètres cubes ;<br/>
<br/>   b) Un prélèvement financier s'élevant à 30 % de leur valeur en douane, sur les marchandises d'origine française ou à destination de la France, transportées à bord de navires utilisés par ou pour le compte d'entreprises ressortissant de l'Etat étranger concerné.<br/>
<br/>   2. Le calcul et le recouvrement des prélèvements financiers prévus au 1 ci-dessus sont assurés par l'administration des douanes selon les règles, garanties et sanctions applicables en matière de douane.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000033815290" naturetexte="CODE" nortexte="" num="67 D" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 67 D (VT)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000319976" datesignatexte="1983-12-23" id="LEGIARTI000006513041" naturetexte="LOI" nortexte="" num="2" numtexte="83-1119" sens="source" typelien="CITATION">Loi n°83-1119 du 23 décembre 1983 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000319976" datesignatexte="1983-12-23" id="LEGIARTI000006513121" naturetexte="LOI" nortexte="" num="11" numtexte="83-1119" sens="cible" typelien="CITATION">Loi n°83-1119 du 23 décembre 1983 - art. 11 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000362679" datesignatexte="1993-08-04" id="JORFTEXT000000362679" naturetexte="DECRET" nortexte="BUDD9350011D" num="" numtexte="93-995" sens="source" typelien="CREATION">Décret 93-995 1993-08-04 art. 1 JORF 11 août 1993</LIEN>
</LIENS>
</ARTICLE>
